# Asterisk Project : Asterisk 13 ManagerEvent_AorDetail

Created by wikibot on Aug 08, 2014

# AorDetail

### Synopsis

Provide details about an Address of Record (AoR) section.

### Description

### Syntax

    Event: AorDetail
    ObjectType: <value>
    ObjectName: <value>
    MinimumExpiration: <value>
    MaximumExpiration: <value>
    DefaultExpiration: <value>
    QualifyFrequency: <value>
    AuthenticateQualify: <value>
    MaxContacts: <value>
    RemoveExisting: <value>
    Mailboxes: <value>
    OutboundProxy: <value>
    SupportPath: <value>
    TotalContacts: <value>
    ContactsRegistered: <value>
    EndpointName: <value>

##### Arguments

- `ObjectType` - The object's type. This will always be 'aor'.
- `ObjectName` - The name of this object.
- `MinimumExpiration` - Minimum keep alive time for an AoR
- `MaximumExpiration` - Maximum time to keep an AoR
- `DefaultExpiration` - Default expiration time in seconds for contacts that are dynamically bound to an AoR.
- `QualifyFrequency` - Interval at which to qualify an AoR
- `AuthenticateQualify` - Authenticates a qualify request if needed
- `MaxContacts` - Maximum number of contacts that can bind to an AoR
- `RemoveExisting` - Determines whether new contacts replace existing ones.
- `Mailboxes` - Allow subscriptions for the specified mailbox(es)
- `OutboundProxy` - Outbound proxy used when sending OPTIONS request
- `SupportPath` - Enables Path support for REGISTER requests and Route support for other requests.
- `TotalContacts` - The total number of contacts associated with this AoR.
- `ContactsRegistered` - The number of non-permanent contacts associated with this AoR.
- `EndpointName` - The name of the endpoint associated with this information.

### Class

COMMAND

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538